/* div{
    outline: 1px solid red;
}
 */

 /* grids */

 .grid-list-item{
   /*  outline: 2px solid greenyellow; */
    flex-direction: column;
    display: flex;
    gap: 0;
 }
.grid-item-container{
    margin-top: 0;
}
  .grid-list-item h1{
    color: greenyellow;
    /* padding: 0 0 0 20vw; */
    font-size: clamp(.5rem 56px 6rem) ;
    line-height: 0rem;
    margin-top: 2.5rem;
    /* border-bottom: 2px solid greenyellow; */
    /* opacity: 0; */
    align-self: flex-end;
    /* outline: 1px solid red; */
 }

.grid-item-wrapper-full {
  height:100%;
  display:grid;
  padding: var(--gap) 0 var(--gap) 0;
  
}



.grid-item-wrapper_4wide {
  height:100%;
  display:grid;
  padding: var(--gap) 0 var(--gap) 0;
  gap: var(--gap);
  grid-template-columns: 3fr 2fr 2fr 2fr;
  grid-template-rows: 1fr 1fr;
  grid-template-areas:
    "left right right right"
    "bottom-left bottom-left bottom-right bottom-right";
}

.grid-item-wrapper_2x2 {
    height:100%;
    display: grid;
    padding: var(--gap) 0 var(--gap) 0;
    gap: var(--gap);
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(6, 1fr);
}
    
.div01_2x2 {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
}

.div02_2x2 {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 4;
}

.div03_2x2 {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-row-start: 4;
}

.div04_2x2 {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 4;
    grid-row-start: 4;
}
    
.grid-item-wrapper_1x2{
     height:100%;
    display:grid;
    padding: var(--gap) 0 var(--gap) 0;
    gap: var(--gap);
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(6, 1fr);
    
}
    
.div01_1x2 {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
}

.div02_1x2 {
    grid-column: span 4 / span 4;
    grid-row: span 6 / span 6;
    grid-column-start: 3;
}

.div03_1x2 {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
    grid-row-start: 4;
}

.div04_1x2{
    grid-column: span 3 / span 3;
    grid-row: span 4 / span 4;
}

.div05_1x2{
    grid-column: span 3 / span 3;
    grid-row: span 6 / span 6;
    grid-column-start: 4;
}

.div06_1x2{
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-row-start: 5;
}

.grid-item-wrapper_8_5 {
  height:100%;
  display:grid;
  padding: var(--gap) 0 var(--gap) 0;
  gap: var(--gap);
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: repeat(5, 1fr);
}

.grid-item-wrapper_10_6 {
  height:100%;
  display:grid;
  padding: var(--gap) 0 var(--gap) 0;
  gap: var(--gap);
  grid-template-columns: repeat(10, 1fr);
  grid-template-rows: repeat(6, 1fr);
}


.div01 {
    grid-column: span 2 / span 2;
    grid-row: span 5 / span 5;
}

.div02 {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 3;
}

.div03 {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-column-start: 6;
}
.div03b {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    
}
.div03c {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-row-start: 4;
    
}

.div04 {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 6;
    grid-row-start: 3;
}

.div05 {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-column-start: 3;
    grid-row-start: 4;
}
.div05b {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-column-start: 4;
    grid-row-start: 4;
}
.div06 {
    grid-column: span 4 / span 4;
    grid-row: span 3 / span 3;
}
.div06b {
    grid-column: span 4 / span 4;
    grid-row: span 5 / span 5;
}
.div06c {
    grid-column: span 4 / span 4;
    grid-row: span 5 / span 5;
    grid-column-start: 5;
}
.div07 {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
    grid-column-start: 5;
}

.div08 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-column-start: 7;
}
.div08b {
    grid-column: span 2 / span 2;
    grid-row: span 5 / span 5;
    grid-column-start: 7;
}
.div09 {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
    grid-column-start: 7;
    grid-row-start: 3;
}

.div10 {
    grid-column: span 6 / span 6;
    grid-row: span 2 / span 2;
    grid-row-start: 4;
}
.div11 {
    grid-column: span 5 / span 5;
    grid-row: span 3 / span 3;
}
.div11b {
    grid-column: span 5 / span 5;
    grid-row: span 2 / span 2;
}

.div12 {
    grid-row: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 4;
    
    
}
.div12 img {
    scale: 2; 
    
    
}

.div13 {
    grid-column: span 2 / span 2;
    grid-column-start: 2;
    grid-row-start: 4;
    
}

.div14 {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 6;
    grid-row-start: 1;
    border: 2px solid #CABA9F;
}

.div15 {
   grid-column: span 2 / span 2;
    grid-column-start: 2;
    grid-row-start: 5;
}

.div16 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-row-start: 4;
    
}

.div17 {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-column-start: 6;
    grid-row-start: 4;
}

   /**/
.div18 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 4;
}

.div19{
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-column-start: 3;
    grid-row-start: 4;
}

.div20 {
    grid-column: span 4 / span 4;
    grid-column-start: 1;
    grid-row-start: 3;
}

.div21 {
    grid-row: span 2 / span 2;
    grid-column-start: 4;
    grid-row-start: 1;
    
}

.div22 {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 1;
    border: 2px solid #CABA9F;
}

.div23 {
    grid-column: span 4 / span 4;
    grid-row: span 2 / span 2;
    grid-column-start: 5;
    grid-row-start: 1;
    
}

.div24 {
    grid-row: span 2 / span 2;
    grid-column-start: 5;
    grid-row-start: 3;
    border: 2px solid #CABA9F;
    
}

.div25 {
    grid-column-start: 5;
    grid-row-start: 5;
}

.div26 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-column-start: 6;
    grid-row-start: 4;
}

.div27 {
    grid-column: span 2 / span 2;
    grid-column-start: 6;
    grid-row-start: 3;
}

.div28 {
    grid-row: span 3 / span 3;
    grid-column-start: 8;
    grid-row-start: 3;
}

/**/
.div29 {
    grid-column: span 4 / span 4;
    grid-row: span 3 / span 3;
}

.div30 {
    grid-column: span 4 / span 4;
    grid-row: span 3 / span 3;
    grid-column-start: 5;
}

.div31 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-row-start: 4;
}
.div31b {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-row-start: 4;
    grid-column-start: 4;
}
.div32 {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-column-start: 3;
    grid-row-start: 4;
}

.div33 {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-column-start: 6;
    grid-row-start: 4;
}

/**/
.div34 {
    grid-column: span 2 / span 2;
    grid-row: span 5 / span 5;
}

.div35 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-column-start: 3;
}

.div36 {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
    grid-column-start: 3;
    grid-row-start: 3;
}

.div37 {
    grid-column: span 4 / span 4;
    grid-row: span 3 / span 3;
    grid-column-start: 5;
    grid-row-start: 1;
}

.div38 {
    grid-column: span 4 / span 4;
    grid-row: span 2 / span 2;
    grid-column-start: 5;
    grid-row-start: 4;
}

.div39 {
    grid-column: span 3 / span 3;
    grid-row: span 5 / span 5;
}
.div39b {
    grid-column: span 3 / span 3;
    grid-row: span 5 / span 5;
    grid-column-start: 6;
    grid-row-start: 1;
}

.div40 {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 4;
}
.div40c {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 6;
    grid-row-start: 3;
}
.div40b {
    grid-column: span 5 / span 5;
    grid-row: span 3 / span 3;
    grid-column-start: 4;
}
.div41 {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-column-start: 4;
    grid-row-start: 4;
}
.div41b {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-column-start: 4;
    grid-row-start: 4;
}
.div41c {
    grid-column: span 3 / span 3;
    grid-row: span 2 / span 2;
    grid-column-start: 6;
    grid-row-start: 1;
}
.div42 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-column-start: 7;
    grid-row-start: 1;
}
.div42b {
    grid-column: span 2 / span 2;
    grid-row: span 5 / span 5;
    grid-column-start: 7;
    grid-row-start: 1;
}
.div43 {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
    grid-column-start: 7;
    grid-row-start: 3;
}

.div43b {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-column-start: 7;
    grid-row-start: 4;   
}

/* end grids */

.grid-item-container-video{
  border-radius: 38px;
  width: 1920px;
  height: 94vh;
  margin-top: 6vh;
  
}

.ficha{

    /* position:sticky;  */
    /* top: 60vh;
    left: 5vw; */
    display: flex;
    flex-direction: column;
    gap: .8rem;
    z-index: 100;
    padding: var(--gap);
    
    width: auto; 
    
}

.tile-metaMotion h1{
    /* font-family:'prohibition'; */
    font-size: 3vh;
    font-weight: 600;
    color: bisque;
    text-decoration: none; 
    text-align: left;
    
}
.ficha h1{
    /* font-family:'prohibition'; */
    font-size: 5vh;
    font-weight: 600;
    color: bisque;
    text-decoration: none; 
    text-align: left;
    
}
.ficha h1,
.h1-clone h1 {
  perspective: 600px;
  transform-style: preserve-3d;
  line-height: 1;
  margin: 0;
}

.h1-clone {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}


.ficha h3, .tile-metaMotion h3{
    /* font-family:'ingra'; */
    font-size: 2vh;
    font-weight: 200;
    color: bisque;
    text-decoration: none; 
    text-align: left;
    
}

.ficha h5, .tile-metaMotion h5{
    /* font-family:'prohibition'; */
    font-size: 1vh;
    letter-spacing: .1rem;
    font-weight: 600;
    color: bisque;
    text-decoration: none; 
    text-align: left;
}

.fichaCont h3{
    /* font-family:'ingra'; */
    font-size: 1.5vh;
    letter-spacing: .1rem;
    font-weight: 200;
    color: bisque;
    text-decoration: none; 
    text-align: left;
    padding-left: .5vw;
}

.ficha h3,
.fichaCont,
.ficha .copyright {
  opacity: 1;
  /* transform: translateY(-40px); */
  
}

.fichaCont, .copyright{
    /* position: absolute; */
    border-top: 1px bisque solid;
    /* padding-top: 1vh; */
    width: auto;
    height: auto;
    display: flex;
    flex-direction: row;
    
}

.copyright p, .tile-metaMotion p{
    /* font-family:'ingra'; */
    font-size: .8vh;
    letter-spacing: .1rem;
    font-weight: 200;
    color: bisque;
    text-decoration: none; 
    text-align: left;
}



.video {
  width: 100%;
  
  object-fit:contain;
}

.videoV {
  height: 100%;
  
  object-fit:contain;
}

